<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the puzzle.</b>]]></rubric>
    <imagepath>data/templates/pics/100x70/</imagepath>
    <clue pictureclue="T2T3MROMU8c.jpg" word="cut"/>
    <clue pictureclue="T2T3MROMU8j.jpg" word="shoulder"/>
    <clue pictureclue="T2T3MROMU8b.jpg" word="burned"/>
    <clue pictureclue="T2T3MROMU8g.jpg" word="knee"/>
    <clue pictureclue="T2T3MROMU8k.jpg" word="wrist"/>
	<clue pictureclue="T2T3MROMU8a.jpg" word="broke"/>
	<clue pictureclue="T2T3MROMU8d.jpg" word="hurt"/>
	<clue pictureclue="T2T3MROMU8h.jpg" word="leg"/>
	<clue pictureclue="T2T3MROMU8o.jpg" word="finger"/>
	<clue pictureclue="T2T3MROMU8e.jpg" word="back"/>
</exercise>
